TSHTTPTXNCLIENTPACKETDSCPSET(3ts)

NAME
TSHttpTxnClientPacketDscpSet - change packet DSCP for the client side connection

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnClientPacketDscpSet(TSHttpTxn txnp, int dscp)

DESCRIPTION

NOTE:
        The change takes effect immediately

SEE ALSO

Traffic Shaping

COPYRIGHT
2014, dev@trafficserver.apache.org